unpushed

fedora-packager-0.6.0.2-3.el7 and python-offtrac-0.1.0-16.el7

FEDORA-EPEL-2018-a55a6a779c created by ausil 5 years ago for Fedora EPEL 7

Do not require packagedb-cli, it's not used anymore (#1024838)

This update has been submitted for testing by ausil.

5 years ago

churchyard edited this update.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon orion commented & provided feedback 5 years ago
Error: Package: fedora-packager-0.6.0.2-3.el7.noarch (epel-testing)
           Requires: python2-yubico
Error: Package: fedora-cert-0.6.0.2-3.el7.noarch (epel-testing)
           Requires: python2-pyOpenSSL
Error: Package: fedora-cert-0.6.0.2-3.el7.noarch (epel-testing)
           Requires: python2-pycurl
Error: Package: fedora-packager-0.6.0.2-3.el7.noarch (epel-testing)
           Requires: python2-offtrac
Error: Package: fedora-packager-0.6.0.2-3.el7.noarch (epel-testing)
           Requires: python2-pyOpenSSL

Perhaps tibbs can work his magic for all but python2-offtrac which is from epel.

orion edited this update.

New build(s):

  • python-offtrac-0.1.0-16.el7

Karma has been reset.

5 years ago

This update has been submitted for testing by orion.

5 years ago
User Icon ausil commented & provided feedback 5 years ago

python-offtrac was needed to talk to fedorahosted This will need some extra love


Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
modified
5 years ago
BZ#1530703 Drop the dependency on packagedb-cli
0
0

Automated Test Results